html {
	font-size: 1.1rem;
}

body {
    line-height: 1.8rem;
    color: #2a221a;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
}

a {
    color: #124f99;
}

button:focus {
    outline: none !important;
}

.container-fluid {
    max-width: 1800px;
}

.top-header {
    padding: 20px 0 20px 0;
}

.section-1 {
    background: url(../img/home-bg.jpg) no-repeat;
    min-height: 1265px;
    background-size: contain;
}

.tel a {
    text-decoration: none;
    color: #2a221a;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 18px;
}

.tel a:hover {
    text-decoration: underline;
}

.tel:first-child {
    margin-right: 20px;
}

.tel-zv-a {
    font-size: 16px;
    position: relative;
    cursor: pointer;
}

.tel-zv-a span {
    border-bottom: 1px solid transparent;
}

.tel-zv-a:hover span {
    border-bottom: 1px solid #124f99;
}

.tel-zv-a img {
    margin-right: 5px;
}

.my-btn {
    color: #ffffff;
    font-size: 16px;
    border-radius: 20px;
    text-transform: uppercase;
    padding: 10px 50px;
    line-height: initial;
    border: none;
    transition: .2s;
}

.my-btn.btn-orange {
    background: #ff7b04;
    background: -moz-linear-gradient(left, #ff7b04 0%, #ff9104 50%, #ffa904 100%);
    background: -webkit-linear-gradient(left, #ff7b04 0%, #ff9104 50%, #ffa904 100%);
    background: linear-gradient(to right, #ff7b04 0%, #ff9104 50%, #ffa904 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7b04', endColorstr='#ffa904', GradientType=1);
}

.my-btn.btn-orange:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa904+0,ff9104+50,ff7b04+100 */
    background: #ffa904; /* Old browsers */
    background: -moz-linear-gradient(left, #ffa904 0%, #ff9104 50%, #ff7b04 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffa904 0%, #ff9104 50%, #ff7b04 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffa904 0%, #ff9104 50%, #ff7b04 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa904', endColorstr='#ff7b04', GradientType=1); /* IE6-9 */
}

.modal-body .close {
    float: none;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1;
    color: #ff7f04;
    text-shadow: none;
    opacity: 1;
    position: absolute;
    top: 0px;
    right: 5px;
}

.modal-body .close:hover {
    color: #124f99;
}

.modal-body .modal-title {
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    background: linear-gradient(45deg, #124f99 33%, #0D61BC 66%, #93d3ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #124f99;
    display: block;
    text-align: center;
    line-height: initial;
}

.text-price-section {
    font-size: 30px;
    color: #ff7a04;
    font-weight: 700;
    position: absolute;
    top: 31%;
    right: 210px;
}

.icon-priim {
    text-align: center;
    margin-top: 35px;
}

.name-icon-priim {
    margin: 10px 0;
    font-size: 16px;
}

.cont-icon-priim {
    width: 100%;
    max-width: 930px;
}

.wr-cont-icon-priim {
    position: absolute;
    bottom: 100px;
    left: 135px;
    width: 100%;
    max-width: 930px;
}

.border-radius-img {
    border-radius: 20px;
}

.section-2 {
    background: #fff url(../img/bg2.jpg) top left no-repeat;

}

.section-2-text {
    width: 100%;
    max-width: 1335px;
    margin: 0 auto;
    padding: 80px 0 100px;
}

.title {
    position: relative;
    margin-bottom: 50px;
}

.title-span {
    font-size: 18px;
    font-weight: 700;
}

.title-h {
    line-height: initial;
    font-size: 36px;
    text-transform: uppercase;
    background: linear-gradient(45deg, #124f99 33%, #0D61BC 33%, #93d3ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #124f99;
        display: block;
}

.video-btn {
    margin-top: 35px;
}

.video-btn a span {
    margin-left: 15px;
    color: #124f99;
    font-size: 18px;
    font-weight: 700;
}

.video-btn a:hover {
    text-decoration: none;
}

.video-btn a:hover span {
    color: #ff7a04;
}

.filter-container {
    width: 100%;
    max-width: 1470px;
    margin: 0 auto;
}

label.my-select-label.d-block {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #a7c4d9;
}

/*SELECT*/
.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #ecf3f8;
    border-radius: 20px;
    border: none;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    height: 42px;
    line-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: auto;
    color: #2a221a;
}

.nice-select:hover {
    border-color: #dbdbdb;
}

.nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #999;
}

.nice-select:after {
    content: '';
    background: url(../img/arrow.png) no-repeat;
    width: 15px;
    height: 19px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 25%;
}

.nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
}

.nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none;
}

.nice-select.disabled:after {
    border-color: #cccccc;
}

.nice-select.wide {
    width: 100%;
}

.nice-select.wide .list {
    left: 0 !important;
    right: 0 !important;
}

.nice-select.right {
    float: right;
}

.nice-select.right .list {
    left: auto;
    right: 0;
}

.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px;
}

.nice-select.small:after {
    height: 4px;
    width: 4px;
}

.nice-select.small .option {
    line-height: 34px;
    min-height: 34px;
}

.nice-select .list {
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
    -ms-transform: scale(0.75) translateY(-21px);
    transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9;
}

.nice-select .list:hover .option:not(:hover) {
    background-color: transparent !important;
}

.nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
    background-color: #f6f6f6;
}

.nice-select .option.selected {
    font-weight: bold;
}

.nice-select .option.disabled {
    background-color: transparent;
    color: #999;
    cursor: default;
}

.no-csspointerevents .nice-select .list {
    display: none;
}

.no-csspointerevents .nice-select.open .list {
    display: block;
}

/*MENU*/
.wr-menu-content {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8) url("../img/sad.png") no-repeat;
    background-size:cover;
}

button.navbar-toggler.close-menu-content {
    color: #fff;
    position: absolute;
    top: 22px;
    right: 22px;
    z-index: 50;
}

button.navbar-toggler.wr-menu-btn {
    font-size: 24px;
    position: fixed;
    z-index: 10;
}

button.navbar-toggler.wr-menu-btn span {
    font-size: 16px;
    margin-left: 10px;
}

.total-price {
    font-size: 22px;
    margin: 30px 0;
}

.total-price span {
    font-weight: 700;
}

.section-3 {
    background: url(../img/bg3.jpg) no-repeat;
    min-height: 845px;
    padding: 160px 100px 0px;
    margin: 60px 0 0px;
    background-size: cover;
}

.cont-icon-priim2 .name-icon-priim {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
}

.cont-icon-priim2 .icon-priim {
    max-width: 415px;
}

.my-input {
    color: #a7c4d9;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 20px;
    font-weight: 700;
    padding: 25px 15px;
    border: none;
    display: block;
    width: 100%;
}

.bg-input {
    background: #eef7fd;
}

.my-input::placeholder {
    color: #a7c4d9;
    opacity: 1;
}

.my-input:-ms-input-placeholder {
    color: #a7c4d9;
}

.my-input::-ms-input-placeholder {
    color: #a7c4d9;
}

.wr-form-zajavka {
    width: 100%;
    max-width: 415px;
}

textarea.my-input {
    height: 100px;
}

.section-4 {
    padding: 0px 0 100px;
}

.section-4-bg {
    background: url(../img/bg-bottom.png) no-repeat;
    width: 100%;
    height: 117px;
}

.bg-con-1320 {
    background: #e7f3fb;
    padding: 60px 0 30px;
}

.con-1320 {
    max-width: 1320px;
    min-height: 705px;
}

.name-icon-block-img {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 20px;
}

.block-img {
    position: relative;
}

.icon-block-img {
    position: absolute;
    bottom: -35px;
    left: 60px;
}

.wr-block-img {
    margin-bottom: 95px;
}

.text-procent {
    text-align: center;
}

.procent-text {
    font-size: 18px;
    color: #124f99;
    margin-top: 10px;
    font-weight: 700;
    text-transform: uppercase;
}

.con-1320 .title.title2 {
    position: relative;
    margin-bottom: 20px;
}

.con-1320 .my-btn.btn-orange {
    display: block;
    width: 100%;
    padding: 15px 15px;
}

.bl-marg {
    margin: 130px 0 50px;
}

.slider-manufacture {
    width: 100%;
    max-width: 1470px;
    margin: 0 auto;
}

.slider-manufacture.owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
}

.slider-manufacture.owl-carousel .owl-item {
    text-align: center;
}

.slider-manufacture.owl-carousel .owl-nav button.owl-next,
.slider-manufacture.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 40%;
    left: -65px;
    color: #407ebd;
}

.slider-manufacture.owl-carousel .owl-nav button.owl-next {
    left: auto;
    right: -65px;
}

.wr-slider-manufacture,
.wr-slider-otzivi {
    margin-bottom: 100px;
}

.otziv {
    padding: 30px;
    background: #e2f3fe;
    background: -moz-linear-gradient(left, #e2f3fe 0%, #f0f8fd 100%);
    background: -webkit-linear-gradient(left, #e2f3fe 0%, #f0f8fd 100%);
    background: linear-gradient(to right, #e2f3fe 0%, #f0f8fd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2f3fe', endColorstr='#f0f8fd', GradientType=1);
    min-height: 25vh;
}

.slider-otzivi.owl-carousel.owl-drag .owl-item {
}

.name-otziv {
    font-size: 18px;
    font-weight: 700;
    color: #2a221a;
    margin-bottom: 10px;
}

.slider-otzivi.owl-carousel .owl-nav button.owl-next,
.slider-otzivi.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    color: #407ebd;
}

.slider-otzivi.owl-carousel .owl-nav button.owl-prev {
    left: -35px;
}

.slider-otzivi.owl-carousel .owl-nav button.owl-next {
    right: -35px;
    left: auto;
}

.text-otziv {
    line-height: 24px;
}

.section-6 {
    background: url(../img/bg-6.jpg) center no-repeat;
    min-height: 915px;
    margin: 50px 0 100px;
}

.section-6-icon {
    width: 100%;
    max-width: 740px;
}

.section-6-img-bg {
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 2;
}

.section-6-img-bg2 {
    position: absolute;
    bottom: 0px;
    right: 65px;
    z-index: 1;
}

.text-icon-wr-bl {
    margin-left: 15px;
}

.icon-wr-bl {
    margin-bottom: 25px;
}

.wr-section-6-icon2 {
    padding-top: 285px;
}

.section-7 {
    background: url(../img/bg7-1.jpg) center no-repeat;
    min-height: 780px;
}

.maps {
    margin-top: 50px;
    position: relative;
}

.maps:after {
    content: '';
    background: url(../img/home.png) no-repeat;
    width: 327px;
    height: 187px;
    position: absolute;
    bottom: -50px;
    left: -20px;
}

.section-8 {
    background: url(../img/bg7.jpg) center no-repeat;
    min-height: 825px;
    padding: 100px 0 50px;
    background-size: cover;
}

.color-fff {
    color: #fff !important;
}

.width-bl-nubber {
    width: 100%;
    color: #fff;
}

.wr-bl-nubber {
    margin-right: 110px;
    width: 100%;
    max-width: 1140px;
}

.bl-nubber-name {
    text-align: right;
    font-weight: 700;
    font-size: 18px;
    width: 100%;
    max-width: 305px;
}

.bl-nubber-text {
    width: 100%;
    max-width: 680px;
    font-size: 16px;
}

.bl-nubber {
    width: 100%;
    max-width: 150px;
    text-align: center;
    line-height: 55px;
    font-weight: 700;
    font-size: 55px;
    background: linear-gradient(90deg, #ff7a04 33%, #ff8c04 33%, #ffa304);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #ff7a04;
        display: block;
}

.all-bl-nubber {
    margin-bottom: 25px;
}

.section-9 {
    background: url(../img/bg-faq.png) right center no-repeat;
    padding: 100px 0;
}

.faq {
    width: 100%;
    max-width: 495px;
    min-height: 330px;
    margin-right: 40px;
}

.wr-faq {
    position: relative;
    padding: 45px 5px 5px 45px;
    background: #e2f3fe;
    background: -moz-linear-gradient(left, #e2f3fe 0%, #f0f8fd 100%);
    background: -webkit-linear-gradient(left, #e2f3fe 0%, #f0f8fd 100%);
    background: linear-gradient(to right, #e2f3fe 0%, #f0f8fd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2f3fe', endColorstr='#f0f8fd', GradientType=1);
    border-radius: 15px;
    height: 100%;
}

.wr-faq::after {
    content: '?';
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 150px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 0;
}

.faq:last-child {
    margin-right: 0px;
}

.faq-name {
    font-weight: 700;
    font-size: 18px;
    color: #124f99;
    margin-bottom: 10px;
}

.faq-text {
    position: relative;
    z-index: 2;
}

.faq-text p {
    margin-bottom: 0;
    line-height: 24px;
    padding-right: 20px;
}

.scroll-faq {
    width: 100%;
    height: 210px;
    overflow: auto;
}

.os-host-resize-disabled.os-host-scrollbar-horizontal-hidden > .os-scrollbar-vertical {
    background: #fff;
}

.os-theme-dark > .os-scrollbar > .os-scrollbar-track > .os-scrollbar-handle {
    background: #13509a;
    background: -moz-linear-gradient(top, #13509a 0%, #91d1fd 100%);
    background: -webkit-linear-gradient(top, #13509a 0%, #91d1fd 100%);
    background: linear-gradient(to bottom, #13509a 0%, #91d1fd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#13509a', endColorstr='#91d1fd', GradientType=0);
}

.wr-faq-bl {
    margin-bottom: 45px;
}
.section-10 {
    background: url(../img/bg-6.jpg) center no-repeat;
    min-height: 690px;
}
.form-section-10{
    max-width: 630px;
    margin: 0 auto;
}
.section-10-img {
    margin-top: -50px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.opis-boss{
    background: #e3f3fe;
    border-radius: 0 15px 15px 0;
    padding: 35px;
    width: 100%;
    max-width: 650px;
    text-align: center;
    margin-bottom: 50px;
    position: relative;
}
.opis-boss:before{
    content: "";
    background: #e3f3fe;
    border-radius: 15px 0 0 15px;
    width: 50px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -48px;
    z-index: 10;
}
.name-boss{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}
.wr-tel-boss {
    width: 100%;
    max-width: 650px;
    text-align: center;
}
.name-tel-boss{
    margin-bottom: 15px;
}
.wr-tel-boss a{
    font-size: 24px;
    font-weight: 700;
    color: #2a221a;
}
footer{
    margin-top: 100px;
}
.wr-footer{
    background: url("../img/footer.jpg") no-repeat;
    background-size: cover;
}
.bg-footer{
    background: url("../img/foo-top.png") no-repeat;
    width: 100%;
    height: 131px;
    background-size: cover;
}
.footer-name{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    color: #124f99;
    margin-bottom: 10px;
}
.foo-menu ul{
    width: 25%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.foo-menu ul li{
    margin-bottom: 15px;
}
.foo-menu ul li a{
    position: relative;
    font-size: 16px;
    color: #2d3355;
    padding-left: 15px;
}
.foo-menu ul li a::before{
    content: '';
    background: url("../img/li.png") no-repeat;
    width: 6px;
    height: 9px;
    position: absolute;
    top: 0;
    left: -5px;
}
.footer-container{
    max-width: 1500px;
}
.dev-wr{
    width: 100%;
    max-width: 650px;
    border-top: 1px solid #9dcae9;
    margin: 20px auto 0;
    padding: 20px 0;
}
.footer-tel{
    margin-bottom: 30px;
}
.footer-tel a{
    font-size: 24px;
    font-weight: 700;
    color: #2a221a;
    margin-bottom: 5px;
}
.footer-email a{
    font-size: 18px;
    font-weight: 700;
    color: #2a221a;
}
.vh-menu-content {
    padding: 50px;
}
.menu-head{
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu-head li {
    margin-bottom: 15px;
}
.menu-head li a{
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
}
.vh-menu-name{
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
}
.vh-menu-tel{
    margin-bottom: 30px;
}
.vh-menu-tel a{
    color: #fff;
    font-size: 16px;
    text-decoration: underline;
}
.menu-logo{
    margin: 0 0 50px 0;
}
.vh-menu-content{
    display: table;
    width: 100%;
    height: 100%;
}
.vh-menu-content2{
    display: table-cell;
    vertical-align: middle;
}
.burenie-page .section-1 {
    background: url(../img/home-bg2.jpg) no-repeat;
    min-height: 1172px;
    background-size: contain;
}
.burenie-page-2 .section-1 {
    background: url(../img/home-bg3.jpg) no-repeat;
    min-height: 903px;
    background-size: contain;
}
.burenie-page-3 .section-1{
    background: transparent;
    height: auto;
    min-height: 100%;
}
.text-page-section{
    font-size: 120px;
    color: rgba(255, 255, 254, 0.7);
    max-width: 870px;
    font-weight: 700;
    line-height: initial;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 150px;
    bottom: 0;
    margin: auto;
    height: 100%;
}
.col-bl-page {
    text-align: center;
    line-height: initial;
    margin: 30px 0;
}
.col-bl-page img{
    display: block;
    margin: 0 auto 10px;
}
.bl-mt-wr{
    padding: 15px 0;
    border-top: 1px solid #e5f4fe;
}
.wrr-bl-nubber{
    margin-right: 20px;
}
.li-nubber{
    list-style: none;
    margin: 0;
    padding: 0;
}
.li-nubber li{
    position: relative;
    padding-left: 30px;
}
.li-nubber li:after{
    content: '';
    background: url("../img/li.png") no-repeat;
    width: 7px;
    height: 11px;
    position: absolute;
    top: 10px;
    left: 0;
}
.li-nubber2{
    list-style: none;
    margin: 0;
    padding: 0;
}
.li-nubber2 li{
    position: relative;
    padding-left: 30px;
}
.li-nubber2 li:after{
    content: '';
    background: url("../img/li3.png") no-repeat;
    width: 7px;
    height: 11px;
    position: absolute;
    top: 10px;
    left: 0;
}
.bl-text-more-mr{
    background: rgb(226,243,254);
    background: -moz-linear-gradient(left, rgb(226,243,254) 0%, rgb(240,248,253) 100%);
    background: -webkit-linear-gradient(left, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    background: linear-gradient(to right, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2f3fe', endColorstr='#f0f8fd',GradientType=1 );
    padding: 30px;
    border-radius: 20px;
}
.bl-text-more-mr p{
    margin-bottom: 0;
    line-height: 22px;
}
.text-more-mr{
    margin-top: -115px;
}
.block-img-2 {
    margin: 20px 0;
    line-height: initial;
}
.block-img-2 img{
    margin-right: 15px;
}
.name-content-title{
    font-size: 30px;
    color: #2a221a;
    margin-bottom: 40px;
}
.name-content-title2{
    color: #124f99;
    font-size: 24px;
    margin: 20px 0;
}
.ttex span{
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
}
.ttex {
    margin: 30px 0 30px 40px;
}
.pt-20 {
    padding-top: 20px;
}
.text-more-mr2 {
    margin-top: -65px;
}
.wrli-nubber {
    width: 50%;
}
.con-1320-2{
    margin: 50px auto;
    width: 100%;
    max-width: 1320px;
}
.menu-sidebar ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-sidebar > ul > li > a{
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin-left: 20px;
    color: #2a221a;
    border-bottom: 1px solid #fff;
}
li.sub-menu-side a{
    font-size:16px;
    color:#2a221a;
	font-weight: 400 !important;
    display: block;
    position: relative;
    padding-left: 13px;
}
li.sub-menu-side a:after{
    content: '';
    background: url("../img/li2.png") no-repeat;
    width: 7px;
    height: 11px;
    position: absolute;
    top: 7px;
    left: 0;
}
.menu-sidebar > ul > li.active > a,
.menu-sidebar > ul > li > a:hover{
    color: #124f99;
    border-color: transparent;
    text-decoration: none;
}
.menu-sidebar > ul > li .icon-menu{
    width: 50px;
    height: 35px;
    position: absolute;
    top: -7px;
}
.menu-sidebar > ul > li:nth-child(1) .icon-menu{
    background: url(../img/svg/i1.png) no-repeat;
}
.menu-sidebar > ul > li.active:nth-child(1) .icon-menu{
    background: url(../img/svg/i1-a.png) no-repeat;
}
.menu-sidebar > ul > li:nth-child(2) .icon-menu{
    background: url(../img/svg/i2.png) no-repeat;
}
.menu-sidebar > ul > li.active:nth-child(2) .icon-menu{
    background: url(../img/svg/i2-a.png) no-repeat;
}
.menu-sidebar > ul > li:nth-child(3) .icon-menu{
    background: url(../img/svg/i3.png) no-repeat;
}
.menu-sidebar > ul > li.active:nth-child(3) .icon-menu{
    background: url(../img/svg/i3-a.png) no-repeat;
}
.menu-sidebar > ul > li:nth-child(4) .icon-menu{
    background: url(../img/svg/i4.png) no-repeat;
}
.menu-sidebar > ul > li.active:nth-child(4) .icon-menu{
    background: url(../img/svg/i4-a.png) no-repeat;
}
.name-sidebar{
    font-size: 24px;
    margin-bottom: 20px;
}
.content-saidebar{
    max-width: 380px;
    width: 100%;
}
.sidebar {
    background: rgb(226,243,254);
    background: -moz-linear-gradient(left, rgb(226,243,254) 0%, rgb(240,248,253) 100%);
    background: -webkit-linear-gradient(left, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    background: linear-gradient(to right, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2f3fe', endColorstr='#f0f8fd',GradientType=1 );
    padding: 25px;
    border-radius: 25px;
    margin-bottom: 30px;
}
.dd-a{
    margin-top: 20px;
}
.dd-a a{
    display: inline-block;
    color: #124f99;
    font-weight: 700;
    text-decoration: underline;
    text-align: center;
}
.dd-a a:hover{
    text-decoration: none;
}
.table p{
    margin-bottom: 0;
}
.table-hover tbody tr:hover {
    background: rgb(226,243,254);
    background: -moz-linear-gradient(left, rgb(226,243,254) 0%, rgb(240,248,253) 100%);
    background: -webkit-linear-gradient(left, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    background: linear-gradient(to right, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2f3fe', endColorstr='#f0f8fd',GradientType=1 );
}
.table td, .table th {
    padding: .35rem .95rem;
    vertical-align: top;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #e2f3fe;
}
.ffform2{
    background: rgb(226,243,254);
    background: -moz-linear-gradient(left, rgb(226,243,254) 0%, rgb(240,248,253) 100%);
    background: -webkit-linear-gradient(left, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    background: linear-gradient(to right, rgb(226,243,254) 0%,rgb(240,248,253) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2f3fe', endColorstr='#f0f8fd',GradientType=1 );
    padding: 25px;
    border-radius: 25px;
}
.st-bbl {
    position: absolute;
    top: -240px;
}
.bg-fff-text{
    background: url("../img/bg.png") bottom center no-repeat;
    background-size: 100%;
    padding: 50px 0;
}
.marr-text2{
    max-width: 995px;
}
.bread-block{
    border-top:1px solid #e4f3fe;
    margin-bottom: 40px;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin: 1rem 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;

}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #6c757d;
    content: "";
    background: url("../img/arr.png") no-repeat;
    width: 8px;
    height: 7px;
}
.breadcrumb-item a {
    color: #555758;
}
.text-bl-nubber p{
    margin-bottom: 0;
}
.ttex2 span {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
}

.slide-filter .input-group{
    margin-left: 25px;
}

.slide-filter .group-btn-minus .btn{
    border-radius: 15px 0 0 15px;
    background: #a7c4d9;
    color: #000;
}
.slide-filter .group-btn-plus .btn{
    border-radius: 0 15px 15px 0;
    background: #a7c4d9;
    color: #000;
}
.slide-filter input{
    max-width: 90px;
    text-align: center;
}
div#map {
    width: 100%;
    max-width: 1050px;
    height: 500px;
    margin: 0 auto;
}
.post-puplish, .a-post-puplish{
    margin-bottom: 50px;
}
.post-puplish .img-publish{
    width: 40%;
}
.post-puplish .all-publish{
    width: 60%;
    padding: 0 0 0 20px;
}
.titel-publish {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 10px;
    color: #124f99;
    font-weight: 600;
    line-height: initial;
}
.desc-publish {
    line-height: 20px;
}
a.my-btn.btn-orange{
    color: #FFF;
    text-decoration: none;
}
.menu-head.meg-2 > li {
    margin-bottom: 8px;
}
.menu-head.meg-2 > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}
.menu-head.meg-2 li.sub-menu-side{
    margin-left: 20px;
}
.menu-head.meg-2 li.sub-menu-side a {
    font-size: 14px;
    color: #fff;
    font-weight: 400 !important;
    display: block;
    position: relative;
    padding-left: 13px;
}
.gallery-slider-block{
    margin-bottom: 20px;
}
/*::after {
content: " \f095";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
display: inline;
text-align: right;
padding-right: 5px;
color: #0069b3;
border: 1px solid #fff;
}
*/

/*START ART*/
.col-art-Bg{
    background: url("../images/art/bg.jpg") center no-repeat;
    background-size: contain;
}
.burenie-page-4 .section-1 {
    background: url(../images/art/home-bg4.jpg) no-repeat;
    min-height: 1172px;
    background-size: contain;
}
.desc-art-bl-page {
    padding: 0 0 0 45px;
    margin-top: -30px;
    margin-bottom: 40px;
}
.nub-art-bl-page {
    font-size: 65px;
    text-transform: uppercase;
    background: linear-gradient(45deg, #124f99 33%, #0D61BC 33%, #93d3ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #124f99;
    display: block;
    line-height: initial;
    margin-right: 20px;
}
.title-art-bl-page{
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

/*END ART*/
img.menu-ics-new {
    margin: 10px 10px 10px 0;
}




/*responsive*/
@media (max-width: 1680px){
    .section-1 {
        min-height: 1140px;
    }
    .section-2-text{
        padding: 5px 0 100px;
    }
    .slider-otzivi.owl-carousel .owl-nav button.owl-next {
        right: 0;
        left: auto;
    }
    .slider-otzivi.owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }
    .slider-manufacture.owl-carousel .owl-nav button.owl-next,
    .slider-manufacture.owl-carousel .owl-nav button.owl-prev {
        position: absolute;
        top: 40%;
        left: -15px;
        color: #407ebd;
    }

    .slider-manufacture.owl-carousel .owl-nav button.owl-next {
        left: auto;
        right: -15px;
    }

}
@media (max-width: 1440px){
   .wr-cont-icon-priim {
    position: absolute;
    bottom: 100px;
    left: 50px;
    width: 100%;
    max-width: 930px;
}
.cont-icon-priim {
    width: 100%;
    max-width: 710px;
}
.wr-cont-icon-priim {
    position: absolute;
    bottom: 35px;
}
.section-1 {
    min-height: 940px;
}
.burenie-page-2 .section-1 {
    min-height: 770px;
}
.burenie-page-2 .section-1 .text-page-section {
    font-size: 90px;
    top: 75%;
}
.section-10-img {
    margin-top: 0;
    position: absolute;
    bottom: 126px;
    left: 0;
}
.section-10-img img{
    max-width: 75%;
}
.otziv {
    min-height: 32vh;
}
.boss-company{
    display:block;
    width:100%;
}
.section-6-img-bg img {
    max-width: 65%;
}
.section-6-img-bg2 {
    position: absolute;
    bottom: 0px;
    right: 20px;
    z-index: 0;
}
.section-6-img-bg2 img {
    max-width: 65%;
    float: right;
}
.section-6 {
    min-height: 695px;
}
.wr-section-6-icon2 {
    padding-top: 70px;
}
.maps img{
    display: block;
    width: 100%;   
}
.section-10 {
    min-height: 100%;
}
.text-price-section {
    right: 153px;
}
}
@media (max-width: 1366px){
    .otziv {
        min-height: 38vh;
    }
    .opis-boss:before{
        content: "";
        left: 0;
    }
    footer {
        margin-top: 25px;
    }
    .section-6-img-bg img {
        max-width: 55%;
    }
    .text-price-section {
        right: 145px;
        top: 28%;
    }
}
@media (max-width: 1170px){
    .section-1 {
        min-height: 775px;
    }
    .text-price-section {
        right: 122px;
    }
    .section-3 {
        background: url(../img/bg3.jpg) no-repeat;
        min-height: 845px;
        padding: 90px 100px 0px;
        margin: 20px 0 0px;
        background-size: cover;
    }
    .wr-form-zajavka {
        margin: 20px auto;
    }
    .section-4 {
        padding: 0px 0 0px;
    }
    .section-6-img-bg img {
        max-width: 40%;
    }
    .section-6-img-bg2 img {
        max-width: 50%;
        float: right;
    }
    .section-6{
        margin: 50px 0 50px;
    }
    .form-zajavka {
        max-width: 450px;
        margin: 0 auto;
    }
    .section-7 {
        background-size: cover;
        padding-bottom:50px;
    }
    .wr-bl-nubber {
        margin-right: auto;
        width: 100%;
        max-width: 1140px;
    }
    .section-9 {
        background: url(../img/bg-faq.png) right center no-repeat;
        padding: 40px 0;
    }
    .bg-footer {
        display: none;
    }
    .section-10-img {
        display: none;
    }
    .boss-company {
        display: block;
        width: 60%;
        margin: 0 auto;
    }
    .opis-boss {
        background: #e3f3fe;
        border-radius: 15px;
        padding: 35px;
        width: 100%;
        max-width: 650px;
        text-align: center;
        margin-bottom: 50px;
        position: relative;
        margin: 0 auto;
    }
    .opis-boss:before {
        content: "";
        display: none;
    }
    .wr-tel-boss {
        width: 100%;
        max-width: 650px;
        text-align: center;
        margin: 0 auto;
    }
    .wr-footer{
        padding:30px 0;
    }
}

@media (max-width: 1024px){
    .slider-manufacture.owl-carousel .owl-nav button.owl-next, .slider-manufacture.owl-carousel .owl-nav button.owl-prev {
        position: absolute;
        top: 40%;
        left: 0px;
        color: #407ebd;
    }
    .slider-manufacture.owl-carousel .owl-nav button.owl-next {
        left: auto;
        right: 0;
    }
    .section-6-img-bg,
    .section-6-img-bg2 {
        display: none;
    }
    .section-6-icon {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }
    .wr-section-6-icon2 {
        padding-top: 0;
    }
    .section-6 {
        min-height: 100%;
    }
    .footer-tel a {
        font-size: 18px;
    }
    .boss-company {
        display: block;
        width: 50%;
        margin: 50px auto 0;
    }
    .opis-boss {
        background: #e3f3fe;
        border-radius: 15px;
        padding: 15px;
        width: 100%;
        max-width: 650px;
        text-align: center;
        margin-bottom: 50px;
        position: relative;
        margin: 0 auto;
    }
}
.slog{
    display: none;
}
@media (max-width: 991px){
    .slog{
        display: inline-block;
    }
    .faq-img{
        display: none;
    }
    .faq {
        width: 100%;
        max-width: 100%;
        min-height: 330px;
        margin-right: 0;
        margin-bottom: 40px;
    }
    .top-header {
        padding: 40px;
        background: url(../img/home-bg.jpg) no-repeat;
        background-size: 150%;
    }
    .section-1 {
        min-height: 100%;
        background: transparent;
        height: 100%;
    }
    .cont-icon-priim {
        width: 100%;
        max-width: 100%;
    }
    .wr-cont-icon-priim {
        position: static;
    }
    .text-price-section {
        position: static;
        margin: 20px auto 0;
        text-align: center;
    }
    .section-2 {
        background: #fff;
        text-align: center;
    }
    .section-2 .title{
        margin-top: 20px;
    }
    .section-2 .title-h{
        margin: 0 auto;
    }
    .section-2-text {
        padding: 5px 0 10px;
    }
    .block-img {
        position: relative;
        text-align: center;
    }
    .icon-block-img {
        position: static;
        text-align: center;
        margin: 20px auto;
        width: 150px;
    }
    .wr-faq-bl {
        margin-bottom: 0;
    }
    .maps:after {
        content: '';
        display: none;
    }
    .section-8 {
        background: url(../img/bg7.jpg) center no-repeat;
        min-height: 825px;
        padding: 100px 0 100px;
        background-size: cover;
    }
    .top-header {
        padding: 40px;
        background: transparent;
        background-size: 0;
    }
    .foo-menu ul {
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
    }
	.slide-filter .input-append span {
	    display: inline-block;
	    font-size: 16px;
	    margin: 0;
	}
	.a-post-puplish a{
	    margin-bottom: 10px;
	}
	.post-puplish {
	    margin-bottom: 10px;
	    flex-wrap: wrap;
	    text-align: center;
	}
	.post-puplish .img-publish {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.post-puplish .all-publish {
	    width: 100%;
	    padding: 0 0 20px 0;
	}
	.vh-menu-content {
	    display: block;
	    width: 100%;
	    height: 100%;
	    overflow-y: scroll;
	}
    button.navbar-toggler.close-menu-content {
        color: #dedede;
        background: #0b3a5c;
        position: absolute;
        padding: 5px 12px;
        top: 0;
        right: 0;
        z-index: 50;
        font-size: 22px;
        border-radius: 0;
    }
    .vh-menu-content2 {
        display: table-cell;
        vertical-align: top;
    }
    .menu-logo {
        margin: 0 0 15px 0;
    }
    .menu-logo img{
        display: block;
        width: 100%;
        max-width: 220px;
        margin: 0 auto;
    }
    .menu-head li {
        margin-bottom: 5px;
    }
    .vh-menu-content {
        padding: 15px;
    }
    .menu-head li a {
        color: #fff;
        text-transform: uppercase;
        font-size: 20px;
    }
    .vh-menu-name {
        color: #fff;
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 700;
        margin: 5px 0;
    }
    .vh-menu-tel {
        margin-bottom: 5px;
    }
    .wr-faq {
        position: relative;
        padding: 15px 5px 5px 45px;
    }
    .text-page-section,
    .burenie-page-2 .section-1 .text-page-section {
	    font-size: 22px;
	    color: #000;
	    max-width: 870px;
	    font-weight: 700;
	    line-height: initial;
	    text-align: center;
	    position: static;
	    height: auto;
	}
	.st-bbl{
		display: none;
	}
	.wrli-nubber {
	    width: 100%;
	}
	.wr-block-img {
	    margin-bottom: 10px;
	}
    .section-8 .bl-nubber{
        background: transparent;
        display: block;
        -webkit-text-fill-color: #fff;
    }
    .section-8 {
        background: #2d2220;
    }
    .text-price-section {
        position: static;
        margin: 0px auto 0;
        text-align: center;
        line-height: initial;
    }
    .title {
        position: relative;
        margin-bottom: 10px;
    }
    .title-h {
        line-height: initial;
        font-size: 24px;
    }
    .title-span {
        font-size: 15px;
        font-weight: 700;
    }
    .total-price {
        font-size: 18px;
        margin: 24px 0;
    }
    .my-btn {
        color: #ffffff;
        font-size: 16px;
        border-radius: 20px;
        text-transform: uppercase;
        padding: 10px 30px;
        line-height: initial;
        border: none;
        transition: .2s;
    }
    .section-3 {
        background: transparent;
        min-height: 100%;
        padding: 0;
        margin: 20px 0 0px;
        background-size: cover;
    }
    .icon-priim {
        text-align: center;
        margin-top: 35px;
        width: 100%;
    }
    .top-header {
        padding: 10px;
    }
    button.navbar-toggler.wr-menu-btn {
        font-size: 24px;
        margin: 20px 0;
        top: 0;
    	right: 0;
    }
    button.navbar-toggler.wr-menu-btn span{
    	display: none;
    }
    .tel {
        margin-right: 0 !important;
        text-align: center;
        width: 100%;
    }
    .logo a img{
        display: block;
        width: 100%;
        max-width: 220px;
        margin: 15px auto 0;
    }
    .tel-zv-a {
        font-size: 16px;
        position: relative;
        cursor: pointer;
        width: 135px;
        text-align: center;
        margin: 0 auto;
    }
    .section-bg{
        min-height: 100% !important;
        /*background: transparent !important;*/
    }
    .dev-wr {
        width: 100%;
        max-width: 650px;
        border-top: 1px solid #9dcae9;
        margin: 20px auto 0;
        padding: 20px 0;
        text-align: center;
        flex-wrap: wrap;
    }
    .bl-marg {
        margin: 10px 0 10px;
    }
    .section-4-bg{
        display: none;
    }
    .wr-slider-manufacture, .wr-slider-otzivi {
        margin-bottom: 20px;
    }
    .section-6 {
        margin: 0px 0 20px;
    }
    .my-input {
        background: #eef7fd;
    }
    .section-8 {
        padding: 10px 0 10px;
        background-size: cover;
    }
    .all-bl-nubber {
        margin-bottom: 25px;
        flex-wrap: wrap;
        text-align: center;
        margin: 0 auto;
    }
    .bl-nubber {
        margin: 0 auto;
    }
    .bl-nubber-name {
        text-align: center;
        font-weight: 700;
        font-size: 18px;
        width: 100%;
        max-width: 100%;
        margin: 20px 0;
    }
    .wr-tel-boss a {
        font-size: 24px;
        font-weight: 700;
        color: #2a221a;
        display: block;
    }
    .boss-company {
        display: block;
        width: 100%;
        margin: 50px auto 0;
    }
    .section-10 {
        overflow: hidden;
    }
}

.rating-hide { display:none; }
.rating-review{	
	display: block;
    font-family: arial,sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.58;
}

.rating-review i{
    background-repeat: repeat-x;
	background-size: 13px 12px;	
    overflow: hidden;
    position: relative;
    height: 13px;
    top: 1px;
}
.all-stars{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAmCAQAAAAYCMGrAAAA+klEQVR4AcWV4cbtMBBFF0MIVUopoVSrhDDv/3gf/RFRpzdNOty1HiBO99mzeYWgCMZMKCPGrCgrxiSUhCkDeukxJKCXAUMiehkxw6FZhxEzmp0x4kCzByYISqlYdal0supS6WrVpdLEK0YSamJiJOPY0c/uOG4s6CcXfuKJaJcRzyNCQJsNiF1sRTR1hP11NNJ8RCrONOPRf+r7J+TZgQ5CNfMOYvW/2YxDqzqA/57+gVY9eiakrnyZEGXDsaE3p/4JScwPX3rtnZATDxnPWT7X16XAHaH8HWNrlxJD9TyGti5tCM84zpZe+RxNjeX9tZqLaGoMxN/P/wHP5Vw+8ZxnEQAAAABJRU5ErkJggg==);
    width: 65px;
    display: inline-block;	
}
.hlight-stars{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAmBAMAAABALxQTAAAAFVBMVEVMaXH4twP4twP4twP4twP4twP4twP7w8S/AAAAB3RSTlMAFv5uPpvQloUsTQAAAMFJREFUeAGE0TEOgzAMQFEXoDNiYC6/wFxxAsTADDkB5f6HqNRENXUi8TYiRfnY8lNXkjBOkuBWSeAhsYJOYiW9xO4MEqshkTbCSyIH7GLdgFasHHgmwkikZQD6OROZRG4Hxju8o/TNhbNhCqkOxaZDVKdxNnq/EjUS/A2o0PuXpyVeb9bjDWY9QSWXDQfBbtbjtWY9bM4sqfx+5yYt8wNcAFEzrGGkk5668KsFrKewPtQ3aFqh8WOnYZ+lIBQkgykAWk8rlAqcHfQAAAAASUVORK5CYII=);  
    display:block;
	width: 65px;	
}